<div class="modal fade" id="profileModal" tabindex="-1" role="dialog" aria-labelledby="profileModal" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="profileModalTitle"></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <input type="text" class="form-control" name="firstname" placeholder="First Name">
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" name="lastname" placeholder="Last Name">
                    </div>
                    <!-- <div class="form-group">
                        <input type="text" class="form-control" name="title" placeholder="Title">
                    </div> -->
                    <div class="form-group">
                        <input type="password" class="form-control" name="password" placeholder="">
                    </div>
                    <div class="form-group">
                        <input type="text" class="form-control" name="email" placeholder="Email">
                    </div>
                    <div class="form-group">
                        <input type="tel" class="form-control" name="phone" placeholder="Phone">
                    </div>
                    <!--ROLE SWITCHES-->
                    <div class="d-flex">
                        <div class="mr-auto">
                            <h6>System Adminstrator</h6>
                        </div>
                        <label class="switch">
                            <input type="checkbox" name="admin">
                            <span class="slider round"></span>
                        </label>
                    </div>
                    <div class="d-flex">
                        <div class="mr-auto">
                            <h6>Campaign Manager</h6>
                        </div>
                        <label class="switch">
                            <input type="checkbox" name="manager">
                            <span class="slider round"></span>
                        </label>
                    </div>
                    <div class="d-flex">
                        <div class="mr-auto">
                            <h6>Canvasser</h6>
                        </div>
                        <label class="switch">
                            <input type="checkbox" name="canvasser">
                            <span class="slider round"></span>
                        </label>
                    </div>
                    <!-------END OF SWITCHES------>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                <button type="button" class="btn btn-primary submit-form">Submit</button>
            </div>
        </div>
    </div>
</div>